{
  //Menu
  "MENU_FILE": "파일",
  "MENU_SITE_MANAGER": "사이트 관리자",
  "MENU_NEW_TAB": "새 탭",
  "MENU_CLOSE_TAB": "탭 닫기",
  "MENU_CLOSE_OTHER": "기타 닫기",
  "MENU_CLOSE_RIGHT": "오른쪽 닫기",
  "MENU_IMPORT_SITE": "사이트 가져오기",
  "MENU_EXPORT_SITE": "사이트 내보내기",
  "MENU_IMPORT_QUEUE": "대기열 가져오기",
  "MENU_EXPORT_QUEUE": "대기열 내보내기",
  "MENU_QUIT": "종료",

  "MENU_OPTION": "옵션",
  "MENU_LANGUAGE": "언어",
  "MENU_THEME": "테마",
  "MENU_THEME_DARK": "어두운",
  "MENU_THEME_BLUE": "파랑",
  "MENU_LAYOUT": "레이아웃",
  "MENU_LAYOUT_1": "레이아웃 1",
  "MENU_LAYOUT_2": "레이아웃 2",
  "MENU_VIEW": "보기",
  "MENU_REFRESH": "새로 고침",
  "MENU_TERMINAL": "터미널",
  "MENU_SHOW_TOOLBAR": "도구 모음 표시",
  "MENU_SHOW_LOG": "로그 창 표시",
  "MENU_SHOW_TRANSFER": "전송 창 표시",
  "MENU_EDIT": "편집",
  "MENU_MARK_UNMARK": "표시/표시 해제",
  "MENU_UNMARK_ALL": "모두 표시 해제",
  "MENU_SELECT_MARKED": "표시된 모든 항목 선택",
  "MENU_SELECT_ALL": "모두 선택",

  "MENU_ACTION": "동작",
  "MENU_TRANSFER": "전송",
  "MENU_QUEUE": "대기열",
  "MENU_PROCESS_QUEUE": "프로세스 대기열",
  "MENU_STOP_QUEUE": "대기열 중지",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "서버에서 로컬 파일의 존재 동작",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "로컬에서 서버 파일의 존재 동작",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "서버에서 서버 파일의 존재 동작",
  "MENU_PRESERVE_TIMESTAMPS": "전송된 파일의 타임스탬프 유지",

  "MENU_SETTING": "설정",
  "MENU_ASK": "묻기",
  "MENU_OVER_WRITE": "덮어쓰기",
  "MENU_RESUME": "재개",
  "MENU_RENAME": "이름 바꾸기",
  "MENU_SKIP": "건너뛰기",

  "MENU_SERVER": "서버",
  "MENU_CANCEL_CURRENT_ACTION": "현재 작업 취소",
  "MENU_DISCONNECT": "연결 해제",
  "MENU_RECONNECT": "다시 연결",

  "MENU_HELP": "도움말",
  "MENU_DOCUMENT": "문서",
  "MENU_FORUM": "포럼",
  "MENU_HOME_PAGE": "홈 페이지",
  "MENU_CONTACT": "연락",
  "MENU_ABOUT": "정보",
  "MENU_CHECK_UPDATE": "업데이트 확인",
  "MENU_LOAD_FILE": "파일 불러오기",

  "MENU_DOWNLOAD": "다운로드",
  "MENU_UPLOAD": "업로드",
  "MENU_DELETE": "삭제",
  "MENU_ADD_TO_QUEUE": "대기열에 추가",
  "MENU_CREATE_DIRECTORY": "디렉터리 만들기",
  "MENU_OPEN": "열기",
  "MENU_SEND_COMMAND": "원시 명령 보내기",
  "MENU_MANUAL_TRANSFER": "수동 전송",
  "MENU_COPY_URL": "URL 복사",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "계정 없이 URL 복사",

  "MENU_DELETE_ALL": "모두 삭제",
  "MENU_DELETE_SELECTED": "선택된 항목 삭제",
  "MENU_RESET_ALL": "모두 재설정",
  "MENU_RESET_SELECTED": "선택된 항목 재설정",

  "MENU_COPY": "복사",
  "MENU_CLEAR": "지우기",
  "MENU_DETAIL_LOG": "상세 로그 표시",

  "MENU_UNSELECT_ALL": "모두 선택 해제",
  "MENU_UPLOAD_PHOTO": "사진 업로드",
  "MENU_UPLOAD_FILE": "파일 업로드",
  "MENU_IMPORT_PHOTO": "사진 가져오기",
  "MENU_IMPORT_FILE": "파일 가져오기",

  "BUTTON_SWITCH_TO_LOCAL": "로컬 모드로 전환",
  "BUTTON_SWITCH_TO_SERVER": "서버 모드로 전환",
  "BUTTON_BOOKMARK": "북마크",
  "BUTTON_UP_DIRECTORY": "상위 디렉터리",
  "BUTTON_REFRESH": "새로 고침",
  "BUTTON_TRANSFER": "전송",
  "BUTTON_CONNECT": "연결",
  "BUTTON_DISCONNECT": "연결 해제",
  "BUTTON_CANCEL": "취소",

  "BUTTON_OK": "확인",
  "BUTTON_APPLY": "적용",
  "BUTTON_BROWSE": "찾아보기",
  "BUTTON_ADD": "추가",
  "BUTTON_DELETE": "삭제",
  "BUTTON_EDIT": "편집",
  "BUTTON_RENAME": "이름 바꾸기",
  "BUTTON_MOVE_UP": "위로 이동",
  "BUTTON_MOVE_DOWN": "아래로 이동",
  "BUTTON_EXPORT": "내보내기",
  "BUTTON_IMPORT": "가져오기",

  "VERSION": "버전",
  "ACKNOWLEDGEMENT": "감사 인사",
  "TRANSLATOR": "번역가",
  "STATISTICS": "통계",

  //Options
  "OPTION": "옵션",
  "CONNECTION": "연결",
  "CONNECT_TIME_OUT": "연결 시간 초과 (초)",
  "DATA_TIME_OUT": "데이터 전송 시간 초과 (초)",

  "NUMBER_OF_RETRY": "최대 재시도 횟수",
  "DELAY_FAILED_ATTEMPTS": "실패한 시도 간의 지연 시간 (초)",
  "RECONNECT_ON_STARTUP": "시작 시 자동으로 다시 연결",

  "MAX_SIMULTANEOUS_TRANSFERS": "최대 동시 전송 수",
  "DEFAULT_TRANSFER_BUFFER": "기본 전송 버퍼 크기 (KB)",
  "MAX_TRANSFER_BUFFER": "최대 전송 버퍼 크기 (KB)",
  "MIN_TRANSFER_BUFFER": "최소 전송 버퍼 크기 (KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "서버에서 로컬로 전송 속도 제한 (KB/초)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "로컬에서 서버로 전송 속도 제한 (KB/초)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "서버에서 서버로 전송 속도 제한 (KB/초)",

  "PROXY": "프록시",
  "PROXY_SERVERS": "프록시 서버",
  "NO_PROXY": "프록시 없음",
  "CURRENT_PROXY_SETTING": "현재 프록시 설정",
  "GLOBAL_PROXY_SETTING": "전역 프록시 설정",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "프록시 이름",
  "PROXY_TYPE": "프록시 유형",
  "BYPASS_LOCAL_ADDRESS": "근거리 통신망 주소 우회",

  "LOCAL_BOOKMARK": "로컬 북마크",
  "FILE_FILTER": "파일 필터",
  "FILE_EXIST": "기존 파일",
  "TARGET_IS_SMALLER": "대상이 작으면",
  "TARGET_IS_SAME": "대상이 동일하면",
  "TARGET_IS_LARGER": "대상이 크면",

  "INTERFACE": "인터페이스",
  "COMMAND_COLOR": "명령 색상",
  "RESPOND_COLOR": "응답 색상",
  "ERROR_COLOR": "오류 색상",
  "STATUS_COLOR": "상태 색상",
  "BACKGROUND_COLOR": "배경 색상",
  "DISPLAY_SIZE_BYTE": "바이트 단위로 크기 표시",
  "BINARY_PREFIXES": "이진수 접두사 (1KB = 1024 바이트)",
  "DECIMAL_PREFIXES": "10진수 접두사 (1KB = 1000 바이트)",
  "SIZE_FORMAT": "크기 형식",

  "LOGGING": "로깅",
  "SHOW_TIME_LOG": "로그에 타임 스탬프 표시",
  "SHOW_COLOUR_LOG": "색상 로그 표시 (FTPRush 다시 시작 필요)",
  "LOG_TO_FILE": "파일에 기록",
  "LOG_FILE_NAME": "로그 파일 이름",
  "LOG_FILE_LIMIT": "로그 파일 크기 제한",
  "LOG_FILE_SIZE": "크기 제한",

  "APPLY_SSL_DATA_CHANNEL": "데이터 채널에 TLS 암호화 적용",
  "APPLY_PROXY_DATA_CHANNEL": "데이터 채널에 프록시 적용",
  "FTP_DATA_TRANSFER_MODE": "데이터 전송 모드",
  "FTP_LIST_COMMAND": "목록 명령",
  "FTP_DIRECTORY_CHARSET": "디렉터리 문자 집합",
  "FTP_DIRECTORY_PARSER": "디렉터리 목록 파서",
  "DIRECT_FXP": "다이렉트 FXP",
  "APPLY_SSL_DIRECT_FXP": "다이렉트 FXP용 데이터 채널에 TLS 암호화 적용",
  "PUBLIC_KEY_AUTH": "공개 키 인증",
  "PRIVATE_KEY_FILE": "개인 키 파일",
  "ADD_PRIVATE_FILE": "개인 키 파일 추가",

  //SITE MANAGER
  "SITE_MANAGER": "사이트 관리자",
  "SITE_LIST": "사이트 목록",
  "QUICK_CONNECT": "빠른 연결",
  "FTPRUSH_SITES": "FTPRush 사이트",
  "NEW_SITE": "새 사이트",
  "NEW_FOLDER": "새 폴더",
  "GENERAL": "일반",
  "HOST": "호스트",
  "PORT": "포트",
  "USERNAME": "사용자 이름",
  "PASSWORD": "암호",
  "PROTOCOL": "프로토콜",
  "LOGIN_TYPE": "로그인 유형",
  "ANONYMOUS": "익명",
  "NORMAL": "일반",
  "ASK_FOR_PASSWORD": "비밀번호를 묻다",
  "INPUT_USERNAME_PASSWORD": "사용자 이름과 암호 입력",
  "REMEMBER_PASS_BEFORE_CLOSE": "FTPRush가 닫힐 때까지 암호 기억",
  "REMEMBER_LOGIN_TOKEN": "로그인 토큰 기억",
  "ENCRYPTION": "암호화",
  "PLAIN_TEXT": "일반 텍스트",
  "IMPLICIT_SSL": "암시적 TLS",
  "EXPLICIT_SSL": "명시적 TLS",
  "ACCESS_KEY_ID": "접근 키 ID",
  "SECRET_ACCESS_KEY": "비밀 접근 키",
  "NOTES": "참고",
  "ADVANCE": "고급",
  "BYPASS_PROXY": "프록시 우회",
  "DEFAULT_LOCAL_PATH": "기본 로컬 경로",
  "DEFAULT_SERVER_PATH": "기본 서버 경로",
  "BOOKMARK": "북마크",
  "INCLUDE_GLOBAL_FILTER": "전역 파일 필터 포함",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "전역 파일 기존 규칙 덮어쓰기",

  //Misc
  "CONFIRMATION": "확인",
  "REALLY_DELETE": "선택한 항목을 삭제하시겠습니까?",
  "DOWNLOAD": "다운로드",
  "UPLOAD": "업로드",
  "LIST_DIRECTORY": "디렉터리 목록",
  "RETRIEVE_DIRECTORY": "디렉터리 검색",
  "DIRECTORY_NOT_FOUND": "디렉터리를 찾을 수 없음",
  "DISCONNECT": "연결 해제",
  "START": "시작",
  "DEFAULT_ACTION": "기본 동작",
  "OPEN": "열기",
  "SHARE": "공유",
  "CREATE_DIRECTORY": "디렉터리 만들기",
  "DELETE_FILE": "파일 삭제",
  "DELETE_DIRECTORY": "디렉터리 삭제",
  "RENAME_FILE": "파일 이름 바꾸기",
  "RENAME_DIRECTORY": "디렉터리 이름 바꾸기",
  "EMPTY_DIRECTORY": "디렉터리 비우기",
  "EDIT": "편집",
  "SHOW": "표시",
  "CONNECT": "연결",
  "CONNECT_VIA_PROXY": "프록시를 통해 연결",
  "SELECT": "선택",
  "BACK": "뒤로",
  "SAVE_TO": "다른 이름으로 저장",
  "LOGIN": "로그인",
  "ENTER": "엔터",
  "SERVER": "서버",
  "TERMINAL": "터미널",
  "TRANSFER": "전송",
  "SKIP_TRANSFER": "전송 건너뛰기",
  "SERVER_TO_SERVER": "서버에서 서버로",
  "LOCAL_TO_SERVER": "로컬에서 서버로",
  "SERVER_TO_LOCAL": "서버에서 로컬로",
  "LOG": "로그",
  "WINDOW": "창",
  "OVER_WRITE": "덮어쓰기",
  "RESUME": "재개",
  "RENAME": "이름 바꾸기",
  "SKIP": "건너뛰기",
  "ASK_ME": "묻기",
  "CANCEL": "취소",
  "ADD": "추가",
  "AND": "및",
  "SUCCESSFULLY": "성공",
  "FAILED": "실패",
  "INFORMATION": "정보",
  "ACTION_AFTER_QUEUE_COMPLETION": "대기열 완료 후 작업",
  "NONE": "없음",
  "CLOSE_FTPRUSH": "FTPRush 닫기",
  "SUSPEND": "시스템 정지",
  "SHUTDOWN": "시스템 종료",

  "FONT": "글꼴",
  "FILE": "파일",
  "FILES": "파일",
  "FILE_SIZE": "파일 크기",
  "FILE_NAME": "파일 이름",
  "DIRECTORY": "디렉터리",
  "DIRECTORIES": "디렉터리",
  "DIRECTORY_NAME": "디렉터리 이름",
  "FILE_AND_DIRECTORY": "파일 및 디렉터리",
  "TYPE": "유형",
  "NAME": "이름",
  "PROGRESS": "진행",
  "SPEED": "속도",
  "SERVER_PATH": "서버 경로",
  "LOCAL": "로컬",
  "LOCAL_PATH": "로컬 경로",
  "STATUS": "상태",
  "MASK": "마스크",
  "IS_REGEX_EXPRESSION": "이것은 정규식입니다",
  "COLOR": "색상",
  "SCOPE": "범위",

  "QUEUED_FILES": "대기 중인 파일",
  "FAILED_TRANSFERS": "실패한 전송",
  "SUCCESSFUL_TRANSFERS": "성공한 전송",
  "SKIPPED_TRANSFERS": "건너뛴 전송",
  "TOTAL_FILE": "전체 파일",
  "TOTAL_SIZE": "전체 크기",
  "TOTAL_SPEED": "전체 속도",
  "TOTAL_SITES": "전체 사이트",
  "TOTAL_RUN_TIME": "전체 실행 시간",

  "ADD_TO_QUEUE": "대기열에 추가",
  "LAST_MODIFIED": "마지막 수정",
  "MOVE_TO": "이동 위치",
  "TRANSFER_TO": "전송 대상",
  "TARGET_EXISTS": "대상 파일이 이미 있습니다",
  "CHOOSE_ACTION": "작업을 선택하세요",
  "NEW_NAME": "새 이름",
  "ENTER_NEW_NAME": "새 이름 입력",
  "ALWAYS_THIS_ACTION": "항상 이 작업",
  "SOURCE_FILE": "원본 파일",
  "TARGET_FILE": "대상 파일",
  "SIZE_EQUAL_SKIP": "대상 파일이 원본과 같으며 건너뜁니다",
  "USER_CHOOSE_SKIP": "사용자가 파일을 건너뛰도록 선택했습니다",
  "SKIP_BY_FILE_EXIST_RULE": "파일에서 건너뛴 규칙이 있습니다",
  "SKIP_BY_FILE_FILTER": "파일 필터로 건너뜁니다",
  "TRANSFER_CANCELED": "전송이 취소되었습니다",

  "ADD_TO_BOOKMARK": "북마크에 현재 경로 추가",
  "EDIT_BOOKMARK": "북마크 편집",
  "ADD_TO_LOCAL_BOOKMARK": "로컬 북마크에 현재 경로 추가",
  "EDIT_LOCAL_BOOKMARK": "로컬 북마크 편집",

  "FIND_NEW_VERSION": "새 버전을 찾았습니다",
  "NO_NEW_VERSION": "새 버전을 찾을 수 없습니다",
  "INSTALLED_VERSION": "설치된 버전",
  "LATEST_VERSION": "최신 버전",
  "CHECK_UPDATE_STARTUP": "시작시 업데이트 확인",
  "DIR_ACCESS_PERMISSIONS_TITLE": "디렉터리 접근 권한",
  "DIR_ACCESS_PERMISSIONS_TEXT": "파일을 다운로드하거나 업로드할 디렉토리에 FTPRush 접근 권한을 부여해야 합니다",
  "SELECT_SERVER": "서버 선택",
  "LOADING": "불러오는 중",
  "RETURN_HOME_DIRECTORY": "홈 디렉토리로 돌아가기",
  "SORT": "정렬",
  "SORT_ORDER": "정렬 순서",
  "SORT_ASCENDING_ORDER": "오름차순으로 정렬",
  "SORT_DESCENDING_ORDER": "내림차순으로 정렬",
  "SORT_BY": "정렬 기준",

  "DRIVE": "디스크 드라이브",
  "CONNECTING": "연결 중",
  "CONNECTED": "연결됨",
  "DRIVE_NAME_ERROR": "드라이브 이름 오류",
  "STOP": "멈추다",
  "AUTO_START": "프로그램 시작 시 자동으로 디스크 다시 연결",
  "AUTO_RECONNECT": "오류 발생 시 자동으로 다시 연결",
  "RUN_WITH_SYSTEM": "시스템 시작 시 자동으로 프로그램 실행",
  "READ_ONLY": "읽기 전용",
  "MOUNT_AS_NETWORK_DEVICE": "네트워크 장치로 마운트",
  "MOUNT_AS_PHYSICAL_DEVICE": "물리적 장치로 마운트",
  "NETWORK_PATH": "네트워크 경로",
  "VOLUME_LABEL": "디스크 이름",
  "RETRY": "재시도",
  "TRIAL_VERSION": "평가판",
  "LICENSED_TO": "라이선스",
  "PURCHASE": "구매",
  "REGISTER": "등록",
  "INPUT_REGISTRATION_CODE": "여기에 등록 코드를 입력하세요",
  "REGISTER_SUCCESS": "성공적으로 등록되었습니다!",
  "REGISTER_ERROR": "등록이 실패되었습니다!",
  "LEFT_DAYS": "남은 기간",
  "DAYS": "일",

  //Error
  "ERROR": "오류",
  "CAN_NOT_RENAME": "이름을 바꿀 수 없습니다",
  "NAME_ALREADY_EXISTS": "이름이 이미 존재합니다",
  "NOT_CONNECTED": "연결되지 않음",
  "TIME_OUT": "시간 초과",
  "NOT_FOUND": "찾을 수 없음",
  "NO_DIRECTORY_ADD": "추가된 디렉터리 없음",
  "PLEASE_ADD_DIRECTORY": "파일을 다운로드하거나 업로드할 디렉토리를 하나 이상 추가하세요.",
  "NETWORK_ERROR": "네트워크 연결 오류",
  "INVALID_LOCAL_PATH": "잘못된 로컬 파일 경로",
  "INVALID_SERVER_PATH": "잘못된 서버 파일 경로",
  "INVALID_USER_PASS": "잘못된 사용자 이름 또는 암호",
  "INVALID_ARGUMENT": "잘못된 인수",
  "INVALID_INPUT": "잘못된 입력",
  "INPUT_NAME": "이름을 입력하세요!",
  "INPUT_MASK": "마스크를 입력하세요!",
  "INPUT_LOCAL_PATH": "로컬 경로를 입력하세요!",
  "INPUT_SERVER_PATH": "서버 경로를 입력하세요!",
  "INPUT_PROXY_HOST": "프록시 호스트를 입력하세요!",
  "INPUT_HOST_ADDRESS": "호스트 주소를 입력하세요!",
  "INPUT_SITE_NAME": "사이트 이름을 입력하세요!",

  //More
  "FAST_UDP_MODE": "FastUDP 연결 사용 (대기 시간이 긴 네트워크용)"

}